|  | Home | Documentation | Class Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - b -

- bindingKey : uddi2__bindingTemplate , uddi2__delete_USCOREbinding , uddi2__get_USCOREbindingDetail , uddi2__hostingRedirector
- bindingTemplate : uddi2__bindingDetail , uddi2__bindingTemplates , uddi2__save_USCOREbinding
- bindingTemplates : uddi2__businessService
- businessEntity : uddi2__businessDetail , uddi2__businessEntityExt , uddi2__save_USCOREbusiness , uddi2__validate_USCOREvalues
- businessEntityExt : uddi2__businessDetailExt
- businessInfo : uddi2__businessInfos
- businessInfos : uddi2__businessList , uddi2__registeredInfo
- businessKey : uddi2__businessEntity , uddi2__businessInfo , uddi2__businessService , uddi2__delete_USCOREbusiness , uddi2__find_USCORErelatedBusinesses , uddi2__find_USCOREservice , uddi2__get_USCOREbusinessDetail , uddi2__get_USCOREbusinessDetailExt , uddi2__relatedBusinessesList , uddi2__relatedBusinessInfo , uddi2__serviceInfo
- businessService : uddi2__businessServices , uddi2__save_USCOREservice , uddi2__serviceDetail , uddi2__validate_USCOREvalues
- businessServices : uddi2__businessEntity